@font-face {
    font-family: 'ProximaNovaExtraCondensedBoldItalic';
    src: url('../fonts/ProximaNovaExtraCondensedBoldItalic.eot');
    src: url('../fonts/ProximaNovaExtraCondensedBoldItalic.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaExtraCondensedBoldItalic.woff2') format('woff2'),
         url('../fonts/ProximaNovaExtraCondensedBoldItalic.woff') format('woff'),
         url('../fonts/ProximaNovaExtraCondensedBoldItalic.ttf') format('truetype'),
         url('../fonts/ProximaNovaExtraCondensedBoldItalic.svg#ProximaNovaExtraCondensedBoldItalic') format('svg');
}
@font-face {
    font-family: 'ProximaNovaExtraCondensedBlack';
    src: url('../fonts/ProximaNovaExtraCondensedBlack.eot');
    src: url('../fonts/ProximaNovaExtraCondensedBlack.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaExtraCondensedBlack.woff2') format('woff2'),
         url('../fonts/ProximaNovaExtraCondensedBlack.woff') format('woff'),
         url('../fonts/ProximaNovaExtraCondensedBlack.ttf') format('truetype'),
         url('../fonts/ProximaNovaExtraCondensedBlack.svg#ProximaNovaExtraCondensedBlack') format('svg');
}
@font-face {
    font-family: 'ProximaNovaCondensedBold';
    src: url('../fonts/ProximaNovaCondensedBold.eot');
    src: url('../fonts/ProximaNovaCondensedBold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaCondensedBold.woff2') format('woff2'),
         url('../fonts/ProximaNovaCondensedBold.woff') format('woff'),
         url('../fonts/ProximaNovaCondensedBold.ttf') format('truetype'),
         url('../fonts/ProximaNovaCondensedBold.svg#ProximaNovaCondensedBold') format('svg');
}

body {
    padding: 0;
    margin: 0;
    min-height: 100%;
    text-size-adjust: 100%;
   font-family: 'Roboto', sans-serif;
    background-color: #ffffff;
    overflow-x: hidden;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

* {
    box-sizing: border-box;
}

p {
    color: #333333;
    margin: 0 0 0 0;
    line-height: 1.4;
    font-size: 22px;
    margin-bottom: 33px;
}

p:last-child {
    margin-bottom: 0;
}

a,
button,
input[type="submit"] {
    text-decoration: none;
    transition: all 200ms ease-in-out 0s;
    -moz-transition: all 200ms ease-in-out 0s;
    -webkit-transition: all 200ms ease-in-out 0s;
    -o-transition: all 200ms ease-in-out 0s;
}

a:hover,
a:focus {
    text-decoration: none;
}
    
a{
  word-wrap: break-word;
}

a:focus,
button:focus,
input[type="submit"]:focus,
,
input[type="button"]:focus {
    text-decoration: none;
    outline: none !important;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}
strong{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.clearfix{
    display: block;
    content: "";
    clear: both;
}
.line-through{
    text-decoration: underline;
}
.italic{
    font-style: italic;
}
.color1{
    color: #ffde00;
}
.color2{
    color: #fe0000;
}
.italic-font{
    font-style: italic;
}
.container{
    width: 1030px;
    margin:0px auto;
    padding: 0;
}
.home-page-banner-section{
    background:url("../images/home-banner-section.jpg") center top no-repeat;
    background-size: cover;
        padding-bottom: 25px;
        position: relative;
}
.home-banner-cnt1{
    padding: 12px;
    text-align: center;
}
.home-banner-cnt1 p span.line-through{
    display: inline-block;
}
.home-banner-cnt1 p{
    color: #faebb6;
    font-weight: 700;
}
.home-banner-cnt1 p span{
    display: block;
}
.home-page-banner-mdl{
    background-color: #050414;
}
.home-baner-tp-red-sec1 {
    background-color: #a00219;
    padding: 15px 14px 15px 33px;
    border-radius: 5px 0px 0px 0px;
    width: 98%;
    position: relative;
}
.home-baner-tp-red-sec1 h2{
    color: #eee8d9;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin: 0px;
    font-size: 42px;
    line-height: 1.1;

}
.home-baner-tp-red-sec1:after {
    content: "";
    position: absolute;
    background: url(../images/red-tp-after.jpg) bottom left no-repeat;
    bottom: -26px;
    left: 0;
    width: 100%;
    height: 27px;
}
.home-page-banner-mdl-inner{
    width: 670px;
    display: inline-block;
}
.home-baner-mdl-sec1 {
    position: relative;
    padding: 31px 10px;
}
.home-baner-mdl-sec1:before {
    content: "";
    position: absolute;
    background: url(../images/rd-tp-clock.png) left top no-repeat;
    top: 50px;
    left: -28px;
    width: 139px;
    height: 139px;
}
.home-baner-mdl-sec1 h2 {
    color: #fff;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin: 0px;
    font-size: 42px;
    line-height: 1.1;
    padding-left: 19%;
    position: relative;
    z-index: 9;
}
.home-baner-tp-red-sec2{
    background-color: #a00219;
    padding: 15px 14px 15px 33px;
    border-radius: 0px 0px 5px 5px;
    width: 98%;
    position: relative;
}
.home-baner-tp-red-sec2 h2{
    color: #eee8d9;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin: 0px;
    font-size: 42px;
    line-height: 1.1;
}
.home-baner-tp-red-sec2:before {
    content: "";
    position: absolute;
    background: url(../images/red-tp-before.jpg) top left no-repeat;
       top: -22px;
    left: 0;
    width: 100%;
    height: 27px;
}
.home-page-banner-mdl{
    position: relative;
}
.home-page-banner-mdl:before{
    content: "";
    position: absolute;
    background: url(../images/tp-banner-model.png) top right no-repeat;
     top: 4px;
    right: -235px;
    width: 645px;
    height: 954px;
        z-index: 9;
}
.home-page-banner-btm{
    width: 670px;
    display: inline-block;
    padding: 20px 0px 25px 0px;

}
.home-page-banner-btm p{
    font-weight: 700;
    color: #ffffff;
}
.main-section1{
    background:#fff url("../images/main-section-bg.jpg")center top no-repeat;
    z-index: 999;
    position: relative;
}
.main-section1 .container{
    background-color: #ffffff;
    padding: 10px 0;
    box-shadow: 0px 0px 8px #a9a5a5;
    position: relative;
}
.extra-pad.home-section1_1{
       padding: 10px 25px 45px 25px;
}
.main-section2 .red-heading{
    margin-bottom: 30px;
}
.main-section2 .home-section-inner-mixed{
    margin-bottom: 30px
}
.extra-pad{
    padding: 25px 25px;
}
.home-section-inner-mixed-left{
   float: left;
    width: 60%;
}
.home-section-inner-mixed-right{
    float: right;
    width: 40%;
}
.home-section-img1{
    text-align: right;
    margin-top: 32px;
}
.home-section1-rd-prt{
    width: 90%;
    margin: 0px auto 45px auto;
    background-color: #ce2c2c;
    border-bottom: 5px solid #fe0000;
    padding: 10px 17px 12px 25px;
    position: relative;
}
.home-section1-rd-prt:after{
    position: absolute;
    left: 0;
    bottom: -25px;
    background:url("../images/home-section1-img2.png")left bottom no-repeat;
    width: 44px;
    height: 21px;
    content: "";
}
.home-section1-rd-prt p{
    color: #fff;
}
.home-section1-rd-prt-m {display: none;}
.home-section1-category{
    padding: 0px 43px;
    margin-bottom: 33px;
}
.home-section1-subctegory li p {
    padding: 25px 65px 10px 99px;
}
.home-section1-category li{
    position: relative;
}
.home-section1-category li:before{
    position: absolute;
    content: "";
    background:url("../images/home-section1-img3.png")left top no-repeat;
    width: 48px;
    height: 48px;
    left: 28px;
    top: 28px;

}
.light-blue-bg{
    border: 4px solid #e8f7f5;
}
.light-blue-bg li:nth-child(1),.light-blue-bg li:nth-child(3){
    background-color: #e8f7f5;
}
.light-blue-bg li:nth-child(2){
    background-color: #fcffff;
}
.light-yellow-bg{
    border: 4px solid #f4f4eb;
}
.light-yellow-bg li:nth-child(1){
    background-color: #f4f4eb;
}
.light-yellow-bg li:nth-child(2){
    background-color: #fffffc;
}
.deep-yellow-bg{
    background-color: #f8ede6;
    border: 4px solid #f9dbc8;

}
.deep-yellow-bg.home-section1-subctegory{
    position: relative;
        margin-top: 90px;
}
.deep-yellow-bg.home-section1-subctegory:before{
    background:url("../images/home-section1-img4.png") center top no-repeat;
    content: "";
    position: absolute;
    left: 0;
       top: -70px;
    width: 99px;
    height: 95px;
}
.home-section2-img1{
    text-align: right;
}
.home-section2-inner1{
    padding: 0px 25px;
    margin-bottom: 33px;
}
.home-section2-inner1 ul{
    position: relative;
}
.home-section2-inner1 ul li{
    background-color: #f3f1e3;
    margin-bottom: 10px;
       padding: 15px 140px 25px 25px;
    position: relative;
}
.home-section2-inner1 ul li:nth-child(1):after{
   position: absolute;
 content: "";
 background:url("../images/home-section2-img2.png")right top no-repeat;
 right: 0;
 top: 0;
 width: 36px;
 height: 71px;

}
.home-section2-inner1 ul li:nth-child(2) {
    position: absolute;
    /* width: 30px; */
    /* height: 30px; */
    background-color: #fff;
    padding: 5px;
    display: block;
    z-index: 9;
    top: 45px;
    left: 31%;
    color: #000;
    /* border: 2px solid #000; */
    border-radius: 50%;
}
.home-section2-inner1 ul li:nth-child(2) p {
    color: #ff0000;
    padding: 5px;
    font-size: 18px;
    border: 2px solid #dad7c2;
    border-radius: 50%;
    font-weight: 700;
}
.home-section2-inner1 ul li:nth-child(3):after{
   position: absolute;
 content: "";
 background:url("../images/home-section2-img3.png")right top no-repeat;
 right: 0;
 top: 0;
 width: 39px;
 height: 121px;

}
.home-section2-inner1 ul li:nth-child(3){
  padding: 15px 72px 15px 25px;
}
.home-section2-inner2{
    padding: 0px 25px;
}
.home-section2-inner2-sub{
    width: 50px;
    height: 50px;
    float: left;
    border-radius: 50px;
    text-align: center;
    display: table;
    margin-right: 15px;
}
.home-section2-inner2-sub p{
    font-weight: 700;
    color: #fff;
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
}
.home-section2-inner2-sub-bg-clr1{
    background-color: #469606;
}
.home-section2-inner2-sub-cnt{
    float: left;
    width: 90%;
}
.home-section2-inner2-sub-cnt p{
    font-weight: 700;
    color: #000;
    font-size: 22px;
    padding-top: 10px;
}
.home-section2-inner2-sub-cnt .home-section2-inner2-sub-clr1{
    color: #469606;
}
.home-section2-inner2 ul li{
    margin-bottom: 15px;
   z-index: 99999;
    position: relative;
}
.home-section2-inner2-sub-bg-clr2{
    background-color: #eb7f00;
}
.home-section2-inner2-sub-clr2{
    color: #eb7f00 !important;
}
.home-section2-inner2-sub-bg-clr3{
    background-color: #ff0000;
}
.home-section2-inner2-sub-clr3{
    color: #ff0000 !important;
}
.home-section2-inner2 ul{
    position: relative;
}
.home-section2-inner2 ul:before{
    left: 6px;
    top: -24px;
    background: url(../images/home-errow.png)left top no-repeat;
    content: "";
    width: 46px;
    height: 305px;
    position: absolute;
}
.home-section2-inner2 ul li:nth-child(3) p{
   padding-left: 7%;
    display: block;
    font-weight: 700;
    color: #000;
    font-size: 22px;
}
.home-section2-inner2 ul li:nth-child(4){
       margin-bottom: 35px;
}
.home-section2-inner2-sub img {
    padding-top: 8px;
}
.home-section2-inner2-sub-cnt .home-section2-inner2-sub-clr4{
    color: #333;
    font-size: 22px;
    padding-top: 10px;
    font-weight: normal;
}
.home-section3-img1{
    text-align: right;
    padding-top: 15px;
}
.gray-bg-sec{
    background-color: #f5f5f5;
    padding: 25px;
    border:1px solid #d8d8d8;
}
.gray-bg-sec-new{
    padding: 25px 25px 65px 25px;
    }
.gray-bg-sec h3{
    margin: 10px 0px 20px 0px;
    color: #ff0000;
    font-size: 36px;
     font-family: 'ProximaNovaExtraCondensedBlack';
}
.gray-bg-sec ul{
    padding-left: 80px;
    margin-bottom: 33px;
}
.gray-bg-sec ul li {
    background: url(../images/red-cross.png)left 6px no-repeat;
    margin-bottom: 15px;
    padding-left: 34px;
}
ul.greenTickUl li{
    background: url(../images/green-tick.png)left 6px no-repeat;
    margin-bottom: 15px;
    padding-left: 34px;
}
.greenTickUl-box{
    float: right;
    width: 60%;
}
.main-section2-inner1-img{
    position: relative;
}
.main-section2-inner1-img img{
    left: -240px;
    position: absolute;
}
.main-section2-inner1-cnt{
    float: left;
    padding-left: 37%;
}
.main-section2-inner1-cnt span.bld-txt11{
    color: #ff0000;
    font-size: 36px;
        line-height: 1;
     font-family: 'ProximaNovaExtraCondensedBlack';
}
.main-section2-inner1{
    margin-bottom: 40px;
}
.gray-bg-sec-white{
    background-color: #fff;
    border:1px solid #d8d8d8;
    padding: 20px 0px;
    margin-bottom: 25px;
}
.gray-bg-sec-white p {
    margin: 0px 0px 5px 0px;
    padding-left: 83px;
}
.gray-bg-sec-white ul{
    margin-bottom: 0px;
   padding:0px 0px 0px 80px;
}
.gray-bg-sec-white ul li p{
    padding-left: 0px;
}
.extra-strip_1 {
    position: absolute;
    height: 25px;
    background-color: #fff;
    top: -24px;
    left: 0;
    width: 100%;
    right: 0;
    z-index: 9;
}
.extra-strip_1:before {
    right: 100%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(206, 206, 206, 0);
    border-right-color: #cecece;
    border-width: 25px 23px 0px;
}
.extra-strip_1:after {
    left: 100%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(206, 206, 206, 0);
    border-left-color: #cecece;
    border-width: 25px 23px 0px;
}
.main-section3 .red-heading small{
    margin-bottom: 20px;
}
.main-section3 .red-heading{
      padding: 15px 67px 40px 67px;
        margin-bottom: 20px;
}
.main-sec-category{
    padding-left: 80px;
    margin-bottom: 33px;
}
.main-sec-category  li {
    margin-bottom: 15px;
    padding-left: 40px;
    position: relative;
}
.main-sec-category  li:before{
    position: absolute;
    left: 0;
       top: 8px;
    background: url("../images/red-cross.png")left top no-repeat;
    content: "";
    width: 21px;
    height: 21px;
}
.main-sec-category.main-sec-category-add li:nth-child(5):before{
    display: none;
}
.main-sec-category.main-sec-category-add li:nth-child(5){
    padding-left: 0px;
}
.rd-bld-txt{
    color: #ff0000;
    font-size: 36px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    line-height: 1.1;
    margin: 0px 0px 20px 0px;
}
.main-section3{
    background-color: #f4f4f4;
}
.main-section3 .container{
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #a9a5a5;
    position: relative;
}
.main-section4 .red-heading {
    margin-bottom: 20px;
}
.home-section-inner-mixed.home-main-section4-inner1{
    margin-bottom: 30px;
}
.home-section-inner-mixed.home-main-section4-inner1 .home-section-inner-mixed-left{
    float: right;
    padding-top: 15px;
}
.home-section-inner-mixed.home-main-section4-inner1 .home-section-inner-mixed-right{
    float: left;
}
.home-section-inner-mixed.home-main-section4-inner1 .home-section3-img1{
    text-align: left;
    padding-top: 0px;
}
.main-section4 .main-sec-category li:before {
    position: absolute;
    left: 0;
        top: -4px;
    background: url(../images/home-section4-img2.png)left top no-repeat;
    content: "";
    width: 34px;
    height: 34px;
}
.main-section4 .main-sec-category li {
    margin-bottom: 23px;
    padding-left: 49px;
    position: relative;
}
.home-main-section4-inner2-cnt{
        padding-right: 42%;
        position: relative;
        z-index: 9;
        margin-bottom: 30px;
}
.home-main-section4-inner2{
    position: relative;
}
.home-main-section4-inner2:after {
    position: absolute;
    right: -258px;
    top: -58px;
    background: url(../images/home-section4-img3.png)right top no-repeat;
    content: "";
    width: 100%;
    height: 919px;
}
.light-yellow-bg-new{
    background-color: #fffde9;
    border:1px solid #e2dfc5;
    padding: 30px 25px;
}
.main-section4 .light-yellow-bg-new .main-sec-category li:nth-child(2),.main-section4 .light-yellow-bg-new .main-sec-category li:nth-child(4){
        padding-left: 0;
}
.main-section4 .light-yellow-bg-new .main-sec-category li:nth-child(2):before,.main-section4 .light-yellow-bg-new .main-sec-category li:nth-child(4):before{
    display: none;
}
.page-3-section1 .red-heading{
    margin-bottom: 30px;
}
.page-3-section1 .container {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #a9a5a5;
}
.page-3-section1-inner2 h3{
    text-align: center;
}
.page-3-section1-inner2-cnt-sec{
    background: url("../images/page-3-section-1-img2.jpg")center top no-repeat;
    background-size: cover;
}
.page-3-section1-inner2-cnt {
       width: 58%;
    float: left;
    padding: 25px 25px;
    margin-left: 25px;
    background-color: rgb(254, 254, 253 ,0.6);
}
.fact-in-colum {
    width: 614px;
    border: 4px solid #e7deb6;
    position: relative;
        margin: 0px auto 45px auto;
}
.fact-in-colum:before {
    background-image: url(../images/red-arrow.png);
    background-size: 100%;
    width: 36px;
    height: 90px;
    position: absolute;
    content: '';
    left: -66px;
    top: 40px;
}
.fact-in-colum-top {
    padding: 12px 30px;
}
.fact-in-colum-bot {
    padding: 12px 30px;
    background-color: #e7deb6;
}
.fact-in-colum:after {
    position: absolute;
    height: 7px;
    background-color: #d8cfa5;
    content: '';
    left: 4px;
    right: 4px;
    bottom: -10px;
}
.strike-new{
    position: relative;
}
.strike-new:before {
    position: absolute;
    top: 14px;
    height: 1px;
    background-color: #f10303;
    content: '';
    left: -5px;
    right: -2px;
    transform: rotate(-18deg);
    -webkit-transform: rotate(-18deg);
    -o-transform: rotate(-18deg);
}
.page-3-section5{
    background-image: url(../images/page-3-section-5-img1.png);
    /*background-size: 100%;*/
    background-repeat: no-repeat;
   background-position: left 18%;
    background-color: #e7f0eb;
    padding: 0 0 70px 0;
}
.page-3-section5 .container{
    position: relative;
}
.page-3-section5 .red-heading {
    text-align: center;
    padding: 20px 67px 40px 67px;
    margin-bottom:30px;
}
.bonus-panel-wrap {
    padding-top: 25px;
}
.bonus-panel-row {
    margin-bottom: 70px;
    border: 7px solid #e7e7e7;
    background-color: #fff;
    padding: 48px 25px 25px 25px;
    position: relative;
}
.news-wrap{
    margin-bottom: 20px;
}
.bonus-tag {
    position: absolute;
    top: -33px;
    left: 50%;
    width: 260px;
    margin-left: -130px;
    background-color: #ff9600;
    color: #fff;
    font-size: 44px;
    padding: 6px;
    line-height: 1;
     font-family: 'ProximaNovaExtraCondensedBlack';
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.bonus-tag:before {
    background-image: url(../images/bonus-side.png);
    width: 41px;
    height: 39px;
    top: 9px;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
        left: -41px;
    position: absolute;
    transform: scale(-1);
    -webkot-transform: scale(-1);
}
.bonus-tag:after {
    background-image: url(../images/bonus-side.png);
    /* width: 17px; */
    width: 41px;
    height: 39px;
       top: 9px;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
    right: -41px;
    position: absolute;
}
.bonus-panel-row .advantage-panel-heading {
    text-align: center;
}
.advantage-panel-heading {
    color: #f90000;
    font-size: 30px;
    font-family: 'ProximaNovaExtraCondensedBlack';
    margin: 0 0 22px 0;
    line-height: 1.1;
}
.bonus-panel-row .news-wrap:last-child {
    margin-bottom: 0;
}
.width-65 {
    width: 67%;
    padding-top: 20px;
}
.news-col-left {
    float: left;
    width: 63%;
    padding-right: 0px;
}
.bonus-panel-row .news-col-right {
    float: right;
}

.news-col-right {
    float: right;
   width: 37%;
    padding-top: 35px;
}
.width-35 {
    width: 33%;
    padding-top: 0;
}
.increase-list li {
    padding-left: 55px;
    background-image: url(../images/red-tick-2.png);
    background-repeat: no-repeat;
    background-position: left 15px;
    padding-top: 5px;
   padding-bottom: 21px;
}
.increase-list:last-child {
    margin-bottom: 0;
}
.increase-list {
    margin-bottom: 30px;
}
.page-3-section2{
    padding-bottom: 90px;
}
.page-3-section3{
    background-color: #e7f0eb;
}
.page-3-section3 .container{
    position: relative;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #a9a5a5;
    padding-bottom: 50px;
}
.page-3-section3-inner1{
        padding: 35px 40px;
}
.page-3-section3-inner1-text {
    background: url(../images/page-3-section-3-img-1.png) center top repeat-y;
       padding: 25px 75px 80px 75px;
    position: relative;
}
.page-3-section3-inner1-text:before{
    content: "";
    position: absolute;
    width: 100%;
    background: url("../images/page-3-section-3-img-2.png") center top no-repeat;
    top: 0;
    left: 0;
    height: 66px;
}
.page-3-section3-inner1-text:after{
    content: "";
    position: absolute;
    width: 100%;
    background: url("../images/page-3-section-3-img-3.png") center bottom no-repeat;
    bottom: 0;
    left: 0;
    height: 66px;
}
.main-sec-category.page-3-section3-category{
    padding-left: 0px;
}
.main-sec-category.page-3-section3-category li:before {
    position: absolute;
    left: 0;
       top: 10px;
    background: url(../images/home-section4-img2.png)left top no-repeat;
    content: "";
    width: 34px;
    height: 34px;
}
.main-sec-category.page-3-section3-category li {
    margin-bottom: 30px;
    padding-left: 55px;
    position: relative;
}
.main-sec-category.page-3-section3-category li:nth-child(4), 
.main-sec-category.page-3-section3-category li:nth-child(7) {
    padding-left: 0;
}
.main-sec-category.page-3-section3-category li:nth-child(4):before, 
.main-sec-category.page-3-section3-category li:nth-child(7):before {
   display: none;
}
.page-3-section4 .container{
    position: relative;
}
.page-3-section4{
    padding-bottom: 90px;
}
.page-3-section4 .red-heading{
    margin-bottom: 30px
}
.name-loc{
    color: #929292;
}
.showdesktop{
    display: block;
}
.hidedesktop{
    display: none;
}
.page-3-section3 .red-heading{
    position: relative;
}
.page-3-section3 .extra-pad:after{
    content: "";
    position: absolute;
      top: 110px;
    left: 53px;
    background: url("../images/risk-free-batch.png")left top no-repeat;
    width: 159px;
    height: 228px;
}